Python

backtrader-plotting

Latest version: v1.1.0

The latest version of backtrader-plotting with no known security vulnerabilities is 1.1.0. We recommend installing version 1.1.0.

The information on this page was curated by experts in our Cybersecurity Intelligence Team.

Latest release
v1.1.0 at March 22, 2020
License
GPL-3.0-or-later (GNU General Public License v3.0 or later)

Description

Plotting package for Backtrader (Bokeh)

Resources

Vulnerabilities

See all vulnerabilities

No known vulnerabilities found

Versions (5)

See all versions

Has known vulnerabilities

  • 1.1.0
  • 1.0.0
  • 0.5.3
  • 0.5
  • 0.4